/* ==================================================
	common
================================================== */


/* ----------------------------------------
	title
---------------------------------------- */

h2.hLine {
	color: #767676;
	font-size: 1.8rem;
	letter-spacing: 2px;
}
h2.title {
	color: #0096d6;
	font-weight: bold;
}
.sub_title {
	font-size: 1.6rem;
	font-weight: bold;
}
.sub_title.line_b {
	position: relative;
	padding-bottom: calc(3px + .3em);
	color: #767676;
}
.sub_title.line_b::before,
.sub_title.line_b::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 3px;
}
.sub_title.line_b::before {
	width: 90px;
	background: #767676;
}
.sub_title.line_b::after {
	width: 45px;
	background: #0096d6;
}
h2.title + p {
	margin-top: 1em;
}
.sub_title + p {
	margin-top: .8em;
}
.sub_title.line_b + * {
	margin-top: 20px;
}

@media screen and (min-width: 1024px) {
	h2.hLine {
		font-size: 20px;
	}
	.sub_title {
		font-size: 18px;
	}
	h2.title + p {
		margin-top: 20px;
	}
}





/* ==================================================
	contents_chara
================================================== */
.contents_chara img {
	height: auto;
}
.contents_chara {
	margin-top: 3rem;
	color: #767676;
}
.contents_chara * + p {
	margin-top: 1em;
}
.chara_head {
	padding: 3rem 1.6rem 2rem;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.chara_head {
		padding: 50px 20px 30px;
	}
}

@media screen and (min-width: 1024px) {
	.contents_chara {
		margin-top: 50px;
	}
	.chara_head {
		padding: 60px 0 40px;
	}
}





/* ==================================================
	security
================================================== */

.security {
	padding: 3rem 1.6rem;
	color: #fff;
	background: url(images/security_bg_sp.jpg) repeat-y center top / cover;
}
.secu_img {
	text-align: center;
}
.secu_img img {
	width: 80%;
	max-width: 312px;
    height: auto;
}
.secu_list > li {
	margin-top: 3rem;
}
.secu_list h3 {
	padding-left: 1.5rem;
	border-left: 5px solid #0096d6;
	font-weight: normal;
}
.secu_list * + p {
	margin-top: 1em;
}

@media screen and (min-width: 768px) {
	.security {
		padding: 40px 20px;
	}
}

@media screen and (min-width: 1024px) {
	.security {
		padding: 60px 40px;
		background: url(images/security_bg.jpg) no-repeat;
	}
	.secu_content {
		position: relative;
		margin-top: 40px;
	}
	.secu_list > li {
		position: absolute;
		width: 250px;
		margin-top: 0;
	}
	.secu_list > li:nth-child(1) { top: 0; left: 0; }
	.secu_list > li:nth-child(2) { top: 200px; left: 0; }
	.secu_list > li:nth-child(3) { top: 0; right: 0; }
	.secu_list > li:nth-child(4) { top: 200px; right: 0; }
}
